Changeset 30468


Ignore:
Timestamp:
2012-02-12T10:15:29+01:00 (6 years ago)
Author:
kaloz
Message:

[toolchain/uClibc]: use uClibc 0.9.33 by default

Location:
trunk/toolchain/uClibc
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/uClibc/Config.in

    r30374 r30468  
    44        prompt "uClibc Version" 
    55        depends on TOOLCHAINOPTS && USE_UCLIBC 
    6         default UCLIBC_VERSION_0_9_32 
     6        default UCLIBC_VERSION_0_9_33 
    77        help 
    88          Select the version of uClibc you wish to use. 
  • trunk/toolchain/uClibc/Config.version

    r30374 r30468  
    44        default "0.9.32"       if UCLIBC_VERSION_0_9_32 
    55        default "0.9.33"       if UCLIBC_VERSION_0_9_33 
    6         default "0.9.32" 
     6        default "0.9.33" 
    77 
    88if !TOOLCHAINOPTS 
    99 
    10         config UCLIBC_VERSION_0_9_32 
     10        config UCLIBC_VERSION_0_9_33 
    1111                default y if USE_UCLIBC 
    1212                bool 
Note: See TracChangeset for help on using the changeset viewer.